package com.cpic.util.staff;

/**
 * Created by Kane on 2017/3/28.
 */
public class StaffCodeNotExistException extends Exception
{
    StaffCodeNotExistException( String message )
    {
        super( message );
    }
}
